<?php
  if($_SERVER['REQUEST_METHOD']=="POST"){
    if(!empty($_POST["nombre"]) &&
       !empty($_POST["email"]) &&
       !empty($_POST["telefono"]) &&
       !empty($_POST["fecha"]) &&
       !empty($_POST["mensaje"])  &&
       !empty($_POST["g-recaptcha-response"])){

        $secret= "6LeHkMQZAAAAAHqqqY4H3m0rMEre5XnS6mGZhg65";
        $verifyResponse = file_get_contents('https://www.google.com/recaptcha/api/siteverify?secret='.$secret.'&response='.$_POST["g-recaptcha-response"]);

        $responseData = json_decode($verifyResponse);

        $nombre_sanitized = filter_var($_POST["nombre"], FILTER_SANITIZE_STRING);
        $email_sanitized = filter_var($_POST["email"], FILTER_SANITIZE_EMAIL);

        if(strlen($nombre_sanitized)< 5){
          echo "Error: El nombre debe tener más de 5 caracteres";

        }else if(!(filter_var($email_sanitized, FILTER_VALIDATE_EMAIL))){
          echo "Error: Debe ingresar un correo válido";

        }else if(!preg_match('/^([0-9]{9,15})$/', $_POST["telefono"])){
            echo "Error: Debe ingresar un número de teléfono válido. Ej: 0981123123";

        }else if(preg_match("/\b(?:(?:https?|ftp|http):\/\/|www\.)[-a-z0-9+&@#\/%?=~_|!:,.;]*[-a-z0-9+&@#\/%=~_|]/i",$_POST['mensaje'])){
            echo "Error: Debe ingresar un mensaje válido";

        }else if(strlen($_POST["mensaje"]) > 500){
            echo "Error: Su mensaje supera el límite de caracteres";

        }else if(!$responseData->success){
            echo "Error: Debe seleccionar que no es un robot";

        }else{
            $telefono  = $_POST["telefono"];
            $fecha     = $_POST["fecha"];
            $fecha_formateada = date('d-m-Y H:m',strtotime($_POST['fecha']));
            $comentario   = $_POST["mensaje"] ." | Fecha y hora que deseo la reunión de inversor premium ->".$fecha_formateada;
            $para         = "vivabien_landing@leads.getsirena.com,lgonzalez@vivabien.com.py";
            $cabecera     = "From: no-reply@vivabien.com.py\r\n";
            $cabecera    .= "MIME-Version: 1.0\r\n";
            $cabecera    .= "Content-type: text/plain;charset=utf-8\r\n\r\n";
            $asunto       = "Sirena - Standard Email";
            $mensaje      = "Nombre Completo: ". $nombre_sanitized. "\n";
            $mensaje     .= "Email: ". $email_sanitized. "\n";
            $mensaje     .= "Teléfono: ". $telefono. "\n";
            $mensaje     .= "Comentario: ". $comentario."\n";
            $mensaje     .= "Industria: ". "Industria Landing". "\n";
            $mensaje     .= "Origen: ". "Origen Landing". "\n";

            if(mail($para, $asunto, $mensaje, $cabecera)){
                $curl = curl_init();
                $token = "231feb66fd1dc7cea79801f360f3cfa75012fc9286887d1c7bd4ef7ac0afb01dd13c3c33558100e58a90f8869b9255574afc18eee5606e6546570a4b6ae10cf8";
                $subject_mailing = "¡Te invitamos a conocer más acerca del sistema Premium!";
                $id_campanha = "572";
                curl_setopt_array($curl, array(
                CURLOPT_URL => "https://api.tellin.co/api/send/transactionMail",
                CURLOPT_RETURNTRANSFER => true,
                CURLOPT_ENCODING => "",
                CURLOPT_MAXREDIRS => 10,
                CURLOPT_TIMEOUT => 0,
                CURLOPT_FOLLOWLOCATION => true,
                CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
                CURLOPT_CUSTOMREQUEST => "POST",
                CURLOPT_POSTFIELDS => array('destination' => $email_sanitized,'subject' => $subject_mailing,'id_email_template' => $id_campanha),
                CURLOPT_HTTPHEADER => array(
                    "Authorization: Bearer $token"
                ),
                ));
                $response = curl_exec($curl);
                curl_close($curl);
                echo "Enviado";
            }else{
                echo "No se pudo enviar su mensaje";
            }
        }
    }else{
      echo "Error: Debe completar todos los campos y marcar que no es un robot";
    }
  }else{
    echo "Acceso denegado";
  }
?>