<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Convertite en Inversor Classic- Viva Bien</title>
<?php require("include/head.php");?>
</head>
<body>
    <div class="fondo-interna-inversor-classic">
        <div class="texto-principal">
            <p>Un gran inversor </p>
            <span>va un paso adelante</span>
        </div>
        <div class="texto-secundario">
            <p>Convertite en inversor.</p>
            <a href="https://www.vivabien.com.py/" target="_blank">www.vivabien.com.py</a>
        </div>
    </div>  
    <section class="fondo-testimonios">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-sm-12 ml-auto">
                    <ul class="nav menu-principal">
                        <li class="nav-item">
                            <a class="nav-link" href="./">
                                <img src="imgs/varios/inicio.png" alt="Inicio Viva Bien"> Inicio
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contacto.php">
                                <img src="imgs/varios/contactanos.png" alt="Contactanos Viva Bien"> Contactanos
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row mt-2">
                <div class="col-sm-12">
                    <h2>Convertite en Inversor Classic</h2>
                </div>
                <div class="col-sm-12" data-aos="fade-up" data-aos-delay="200" data-aos-duration="1000">
                    <form action="ajax/inversor-classic-process.php" id="formularioInversorClassic" method="POST"> 
                        <div class="row">
                            <div class="col-lg-5 col-m-12">
                                <div class="form-group">
                                    <label for="nombre">Nombre y Apellido</label>
                                    <input type="text" id="nombre" name="nombre" required>
                                </div>
                            </div>
                            <div class="col-lg-2 col-m-12"></div>
                            <div class="col-lg-5 col-m-12">
                                <div class="form-group">
                                    <label for="email">Email</label>
                                    <input type="email" id="email" name="email" required>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-lg-5 col-md-12">
                                <div class="form-group">
                                    <label for="telefono">Teléfono</label>
                                    <input type="number" id="telefono" name="telefono" required>
                                </div>
                            </div>
                            <div class="col-lg-2 col-md-12"></div>
                            <div class="col-lg-5 col-md-12">
                                <div class="form-group">
                                    <label for="fecha">Fecha y Hora que deseo la reunión</label>
                                    <input type="datetime-local" id="fecha" name="fecha" required>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="mensaje">Mensaje</label>
                            <textarea name="mensaje" id="mensaje" required></textarea>
                        </div>
                        <div class="row">
                            <div class="col-xl-7 col-lg-12">
                                <div class="g-recaptcha" data-sitekey="6LeHkMQZAAAAAGL7vi0tDyl7mvxeHdD8SaA0UjaN"></div>
                            </div>
                            <div class="col-xl-5 col-lg-12">
                                <input type="submit" id="btnEnviar" value="ENVIAR">
                            </div>
                        </div>
                    </form>
                </div>
                <div class="col-md-3 col-sm-12 mx-auto mb-3">
                    <a href="javascript:history.back();" class="btn-atras">
                    <img src="imgs/varios/atras.png" alt="Atras">
                        atrás
                    </a>
                </div>
            </div>
        </div>
    </section>
<?php require("include/modal.php");?>    
<?php require("include/footer.php");?>
<?php require("include/foot.php");?> 
    <script src="js/inversor-classic.js"></script>
</body>
</html>