<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Viva Bien</title>
<?php require("include/head.php");?>
</head>
<body>
    <header>
        <div class="texto-principal">
            <p>Un gran inversor </p>
            <span>va un paso adelante</span>
        </div>
        <div class="texto-secundario">
            <p>Convertite en inversor.</p>
            <a href="https://www.vivabien.com.py/" target="_blank">www.vivabien.com.py</a>
        </div>
    </header>    
    <section class="fondo-testimonios">
        <div class="container">
            <div class="row mb-5">
                <div class="col-xl-4 col-sm-12 ml-auto">
                    <ul class="nav menu-principal">
                        <li class="nav-item">
                            <a class="nav-link" href="./">
                                <img src="imgs/varios/inicio.png" alt="Inicio Viva Bien"> Inicio
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="contacto.php">
                                <img src="imgs/varios/contactanos.png" alt="Contactanos Viva Bien"> Contactanos
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="row">
                <!-- INVERSOR CLASSIC -->
                <div class="col-lg-6 col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                    <a href="inversor-classic.php">
                        <div class="card-inversor">
                            <img src="imgs/inversor/inversor-classic.jpg" alt="Convertite en Inversor Classic Viva Bien">
                            <div class="card-overlay">
                                <div class="card-texto">
                                    <span>Convertite en </span>
                                    <p>Inversor Classic</p>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
                <!-- INVERSOR PREMIUM -->
                <div class="col-lg-6 col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="700">
                    <a href="inversor-premium.php">
                        <div class="card-inversor">
                            <img src="imgs/inversor/inversor-premium.jpg" alt="Convertite en Inversor Premium Viva Bien">
                            <div class="card-overlay">
                                <div class="card-texto">
                                    <span>Convertite en </span>
                                    <p>Inversor Premium</p>
                                </div>
                            </div>
                        </div>
                    </a>
                </div>
            </div>
            <div class="row caja-videos">
                <div class="col-sm-12 mb-4">
                    <h2>Testimonios</h2>
                </div>
                <div class="col-lg-8 col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="500">
                    <div class="video" style="background-image: url(imgs/testimonios/testimonio-inversor1.jpg)">
                        <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=KH92mnVsvhA" data-gall="myGallery">
                            <i class="fas fa-play-circle"></i>
                        </a>
                    </div>
                </div>
                <div class="col-lg-4 col-sm-12">
                    <div class="row">
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="700">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor2.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=IXn8TLMSO44" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="800">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor3.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=QTqHO9wsAOw" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="900">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor4.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=-hAa9r03nhM" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                        <div class="col-sm-12" data-aos="fade-up" data-aos-duration="3000" data-aos-delay="900">
                            <div class="video mini-video" style="background-image: url(imgs/testimonios/testimonio-inversor5.jpg)">
                                <a class="venobox" data-autoplay="true" data-vbtype="video" href="https://www.youtube.com/watch?v=5DEsf9Ifwoo&t=2s" data-gall="myGallery">
                                    <i class="fas fa-play-circle"></i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php require("include/footer.php");?>
<?php require("include/foot.php");?>     
    <script src="js/galeria-video.js"></script>
</body>
</html>