<?php
  if($_SERVER['REQUEST_METHOD']=="POST"){
    if(!empty($_POST["nombre"]) &&
       !empty($_POST["email"]) &&
       !empty($_POST["telefono"]) &&
       !empty($_POST["mensaje"])  &&
       !empty($_POST["g-recaptcha-response"])){

        $secret= "6LeHkMQZAAAAAHqqqY4H3m0rMEre5XnS6mGZhg65";
        $verifyResponse = file_get_contents('https://www.google.com/recaptcha/api/siteverify?secret='.$secret.'&response='.$_POST["g-recaptcha-response"]);

        $responseData = json_decode($verifyResponse);

        $nombre_sanitized = filter_var($_POST["nombre"], FILTER_SANITIZE_STRING);
        $email_sanitized = filter_var($_POST["email"], FILTER_SANITIZE_EMAIL);

        if(strlen($nombre_sanitized)< 5){
          echo "Error: El nombre debe tener más de 5 caracteres";

        }else if(!(filter_var($email_sanitized, FILTER_VALIDATE_EMAIL))){
          echo "Error: Debe ingresar un correo válido";

        }else if(!preg_match('/^([0-9]{9,15})$/', $_POST["telefono"])){
            echo "Error: Debe ingresar un número de teléfono válido. Ej: 0981123123";

        }else if(preg_match("/\b(?:(?:https?|ftp|http):\/\/|www\.)[-a-z0-9+&@#\/%?=~_|!:,.;]*[-a-z0-9+&@#\/%=~_|]/i",$_POST['mensaje'])){
            echo "Error: Debe ingresar un mensaje válido";

        }else if(strlen($_POST["mensaje"]) > 500){
            echo "Error: Su mensaje supera el límite de caracteres";

        }else if(!$responseData->success){
            echo "Error: Debe seleccionar que no es un robot";

        }else{
            $telefono  = $_POST["telefono"];
            $comentario   = $_POST["mensaje"];
            $para         = "vivabien_landing@leads.getsirena.com,lgonzalez@vivabien.com.py";
            $cabecera     = "From: no-reply@vivabien.com.py\r\n";
            $cabecera    .= "MIME-Version: 1.0\r\n";
            $cabecera    .= "Content-type: text/plain;charset=utf-8\r\n\r\n";
            $asunto       = "Sirena - Standard Email";
            $mensaje      = "Nombre Completo: ". $nombre_sanitized. "\n";
            $mensaje     .= "Email: ". $email_sanitized. "\n";
            $mensaje     .= "Teléfono: ". $telefono. "\n";
            $mensaje     .= "Comentario: ". $comentario. "\n";
            $mensaje     .= "Industria: ". "Industria Landing". "\n";
            $mensaje     .= "Origen: ". "Origen Landing". "\n";

            if(mail($para, $asunto, $mensaje, $cabecera)){
                echo "Enviado";
            }else{
                echo "No se pudo enviar su mensaje";
            }
        }
    }else{
      echo "Error: Debe completar todos los campos y marcar que no es un robot";
    }
  }else{
    echo "Acceso denegado";
  }
?>